# Generated by Django 2.2 on 2021-05-06 12:25

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('qc', '0015_auto_20210504_1437'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalqainspectionmodel',
            name='rut_list',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=list, null=True),
        ),
        migrations.AddField(
            model_name='historicalqamonitoringrecordmodel',
            name='rut_list',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=list, null=True),
        ),
        migrations.AddField(
            model_name='qainspectionmodel',
            name='rut_list',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=list, null=True),
        ),
        migrations.AddField(
            model_name='qamonitoringrecordmodel',
            name='rut_list',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=list, null=True),
        ),
    ]
